@charset "utf-8";
/* CSS Document */

/* BODY & GENERAL FORMAT */

html { 
	overflow-y: scroll; 
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #666 url(images/Web_Page_Background.jpg) repeat fixed 50%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.5em;
	color:#333;
	font-weight:bold;
	padding: 0px 5px 5px 0px;
	border-bottom: solid 2px #ffcc00;
	margin: 0px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:2em;
	color:#333;
	/*border-bottom: 2px solid #FC0;
	border-left:2px solid #FC0;*/
	padding:10px 10px 5px 20px;
	margin: 0px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333;
	font-weight:bold;
	padding: 0px 0px 10px 30px;
	margin: 0px 0px 0px 0px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	padding: 0 0 0px 30px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333;
	/*border-bottom: 2px solid #FC0;
	border-left:2px solid #FC0;*/
	padding:10 0 2px 0px;
	width:20em;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:2em;
	color:#333;
	padding:6px 0px 10px 0px;
	margin: 0px;
}
/* WRAPPER, BANNER1 & BANNER2 */
#wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	border: solid 5px #000;
	background: #989898 url(images/leftnavGraphic.gif) no-repeat scroll 32px 700px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}
#phmbanner {
	background-color:#FFF;
	height:100px;
	padding:10px 0 10px 15px;
}
#quote {
	height:150px;
	width:900px;
	background: url(images/PHM-Background-RevA.gif) no-repeat left top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* MAIN NAVIGATION */

#mainNav {
	background-color:#FFF;
	height:0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#NavWrap{
	width:900px;
	background-color:#FFF;
	height:70px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#bottomRunner {
	margin:18px 0px 0px 0px;
	background-color:#FFF;
	height:0px;
}
ul#topNav {
	float:right;
	margin:0px 0px 0px 0px;
	padding:21px 0px 0px 0px;
	list-style: none;
}
#topNav ul {
	float:right;
	padding:0;
	list-style:none;
}
#topNav li {
	margin-top:-8px;
	margin-left:-1px;
	float:left;
	width:149px;
	/*border-left:thin none #000;
	border-right: thin none #000;
	border-bottom: thin none #000;
	border-top-width: thin;
	border-top-style: none;*/
}
#topNav a {
	font-family:Arial, Helvetica, sans-serif
	float:right;
	color:#000;
	width:132px;
	padding:auto;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	background-color:#e7e7e7;
	text-align:center;
	padding: 7px 0 7px 0;
	border: 4px solid #000;
}
#topNav a:hover {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:-8px;
	background:#F6DA07;
	text-decoration:none;
	text-align:center;
	height:24px;
}
* html #topNav a {
	height:1px;
}

/* RUNNER BAR */
#runner {
	height:25px;
	background-color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/* LEFT NAVIGATION */
#leftNav {
	float:left;
	text-align:center;
	vertical-align:middle;
}
ul#leftNav {
	padding:0px 0px 0px 0px;
	list-style:none;
	margin-top:16px;
	margin-left:38px;
	float:left;
	clear:left;
	width:150px;
	height:30px;
}
#leftNav li {
	width:150px;
	height:30px;
	border: 3px solid #000;
	background-color:#F0F0F0;
	text-align:center;
	margin:6px 0px 10px -8px;
}
#leftNav a {
	color:#333;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	padding-top:7px;
	display:block;
}
#leftNav a:hover {
	height:23px;
	background-color:#f6da07;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	padding-top: 7px;
	display:block;
}
#navHeader {
	background-color:#FC0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:180px;
	height:30px;
	float:left;
	margin:25px 0 0 15px;
	border-left: 3px solid #000;
	border-right: 3px solid #000;
}
#navHeader h1 {
	margin-top:-2px;
}

/* MAIN CONTENT */
#mainContent {
	font-family:Arial, Helvetica, sans-serif;
	padding: 20px;
	width:auto;
	background-color:#FFF;
	margin: 0px 0px 0px 215px;
	min-height: 666px;
}
#mainContent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#000;
	margin-left:20px;
	line-height: 1.5em;
	text-align: justify;
	margin-bottom: 0px;
}
#mainContent ul{
	padding: 2px 0px 5px 20px;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	list-style: none;
}
#mainContent ul li {
	font-size: 1.2em;
	padding: 5px 5px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	text-align: justify;
}
#mainContent ul li a:link {
	display:block;
	font-size:1.2em;
	color:#900;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 5px 5px 5px 20px;
}
#mainContent ul li a:hover {
	display:block;
	font-size:1.2em;
	color:#00F;
	margin: 0px;
	padding: 5px 5px 5px 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#mainContent ul li a:visited {
	display:disc;
	font-size:1.2em;
	color:#036;
	margin: 0px;
	padding: 5px 5px 5px 20px;
	font-family: Arial, Helvetica, sans-serif;
}
a img {
	vertical-align:bottom;
	border: 0px;
}
.imgLink {
	text-decoration:none;
}
#img {
	text-decoration:none;	
}
.discount {
	font-weight:bold;
	font-size:16px;
	color:#06F;
	padding-left:15px;
	text-decoration:none;
}

/* SubNav Structures*/
#mainContent ul#nikontsSubNav {
	width: 600px;
	float: left;
	margin: 10px 0;
	list-style: none;
	padding-left: 30px;
}

#mainContent ul#nikontsSubNav li {
	float: left;
	margin: 0;
	padding: 0;
}

#mainContent ul#nikontsSubNav a {
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
	padding-top: 244px;
	margin-right: 20px;
	display: block;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#mainContent ul#nikontsSubNav a.last {
		margin-right: 0;
		
}
#mainContent ul#nikontsSubNav a.NivoC {
	background: url(images/NikonNivoC.jpg) no-repeat center top;
}
#mainContent ul#nikontsSubNav a.NivoM {
	background: url(images/NikonNivoM.jpg) no-repeat center top;
}
#mainContent ul#nikontsSubNav a.DTM322 {
	background: url(images/NikonDTM322.jpg) no-repeat center top;
}
#mainContent ul#nikontsSubNav a.NPL632 {
	background: url(images/nikon_logo1.gif) no-repeat center top;
}
/*#mainContent ul#nikontsSubNav a.NivoC:hover {
	background: url(images/NikonNivoCglow.jpg) no-repeat center top;
}
#mainContent ul#nikontsSubNav a.NivoM:hover {
	background: url(images/NikonNivoMglow.jpg) no-repeat center top;
}
#mainContent ul#nikontsSubNav a.DTM322:hover {
	background: url(images/NikonDTM322glow.jpg) no-repeat center top;
}*/

/*ACCESSORIES*/
#mainContent ul#accessoriesSubNav {
	width: 614px;
	float: left;
	margin: 10px 0;
	list-style: none;
	padding-left: 30px;
}

#mainContent ul#accessoriesSubNav li {
	float: left;
	margin: 0;
	padding: 0;
}

#mainContent ul#accessoriesSubNav a {
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: center;
	padding-top: 244px;
	margin: 0px 10px 20px 10px;
	display: block;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#mainContent ul#accessoriesSubNav a.last {
		margin-right: 0;
		
}

#mainContent ul#accessoriesSubNav a.Stereoscope {
	background: url(images/stereoscope.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.HPCalcs {
	background: url(images/hpcalc.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.USB2Serial {
	background: url(images/usb2serial.jpg) no-repeat center top;
}

#mainContent ul#accessoriesSubNav a.MagLoc {
	background: url(images/DML2000.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Tripods {
	background: url(images/Trimaxtripod.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.PoleStaff {
	background: url(images/Polestaff.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Prisms {
	background: url(images/Prisms.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Plumbbob {
	background: url(images/Plumbbob.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Rangefinders {
	background: url(images/Rangefinder1.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Batteries {
	background: url(images/Battery.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.TribrachAdapter {
	background: url(images/Tribrachadapter.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.MeasuringWheel {
	background: url(images/Rotosure.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.PelicanCase {
	background: url(images/PelicanCase.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.PaintFlagging {
	background: url(images/PaintFlagging.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Fieldbook {
	background: url(images/Fieldbook.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.ThermoBarometer {
	background: url(images/Thermobarometer.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Binoculars {
	background: url(images/binocs2.jpg) no-repeat center top;
}
#mainContent ul#accessoriesSubNav a.Spiritlevel {
	background: url(images/Spiritlevel.jpg) no-repeat center top;
}

/*ASHTECH*/
#mainContent ul#ashtechSubNav {
	width: 614px;
	float: left;
	margin: 10px 0;
	list-style: none;
	padding-left: 30px;
}

#mainContent ul#ashtechSubNav li {
	float: left;
	margin: 0;
	padding: 0;
}

#mainContent ul#ashtechSubNav a {
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
	padding-top: 244px;
	margin: 0px 10px 20px 10px;
	display: block;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#mainContent ul#ashtechSubNav a.last {
		margin-right: 0;
		
}
#mainContent ul#ashtechSubNav a.PM500 {
	background: url(images/Promark500.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PF500 {
	background: url(images/PF500.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PFlite {
	background: url(images/PFlite.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PM3 {
	background: url(images/PM3.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.MMCX {
	background: url(images/MMCX.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.MM6 {
	background: url(images/mm10.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.MM100 {
	background: url(images/mobilemapper100.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PM100 {
	background: url(images/PM100.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PM200 {
	background: url(images/PM200.jpg) no-repeat center top;
}
/*#mainContent ul#ashtechSubNav a.PM500:hover {
	background: url(images/Promark500glow.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PF500:hover {
	background: url(images/PF500glow.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PFlite:hover {
	background: url(images/PFliteglow.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.PM3:hover {
	background: url(images/PM3glow.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.MMCX:hover {
	background: url(images/MMCXglow.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.MM6:hover {
	background: url(images/MM6glow.jpg) no-repeat center top;
}
#mainContent ul#ashtechSubNav a.MM100:hover {
	background: url(images/mobilemapper100.jpg) no-repeat center top;
}*/

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
*html #mainContent a {
	height:1px;
}
.locH2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	font-weight:bold;
}
body#history a#historyLink, body#certificates a#certLink, body#vision a#visionLink, body#mission a#missionLink, body#services a#serviceLink, body#repairs a#repairsLink, body#update a#updateLink, body#stations a#stationsLink, body#theodolite a#theodoliteLink, body#gps a#gpsLink, body#handheld a#handheldLink, body#levels a#levelsLink, body#accessories a#accessoriesLink, body#onsite a#onsiteLink, body#general a#generalLink, body#location a#locationLink, body#subsid a#subsidLink, body#hire a#hireLink, body#contact a#contactLink, body#privacy a#privacyLink, body#terms a#termsLink, body#equipment a#equipLink, body#lasers a#profLasers, body#distos a#distos {
	background:url(images/you-are-here.gif) no-repeat;
	font-weight:bold;
	padding-bottom: 8px;
}
	
/* COPYRIGHT */
#copyright {
	padding: 5px 0 5px 40px;
	font-size:10px;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	background-color:#F6DA07;
	font-weight: bold;
	color: #000000;
	margin-bottom: -3px;
}
